<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.jdesktop.swingx">
    <module_version install_time="1240144295087" last="true" origin="installer" specification_version="1.0">
        <file crc="650315875" name="config/Modules/org-jdesktop-swingx.xml"/>
        <file crc="4229455853" name="modules/ext/swingx-0.9.5.jar"/>
        <file crc="285600044" name="modules/ext/swingx-beaninfo-0.9.5.jar"/>
        <file crc="2335148191" name="modules/org-jdesktop-swingx.jar"/>
    </module_version>
</module>
